<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>linkdin page</title>
</head>
<body>
    <div class="block"></div>
    <section class="mid">
        <div class="midilepart">
            <h3>LinkedIn <span class="in"> In</span></h3>
            <div class="text">
                <h2>WELLCOME TO Sign Up Page</h2>
                <p>Make The Most Of Your Professional Life</p>
            </div>
            <div class="input">
                <span>First Name</span>
                <input type="text" required>
            </div>
            <div class="input">
                <span>Last name</span>
                <input type="text" required>
            </div>
            <div class="input">
                <span>Email</span>
                <input type="text" required>
            </div>
            <div class="input">
                <span>Password</span>
                <input type="password" required>
            </div>
           <button>Sign Up</button>
            <div class="midlast">
                <h5><a href="#">Forget Password</a></h1>
                <h5>New To Linkdin ?<span class="join">Join Now</span> </h2>
            </div>
        </div>
    </section>
    <footer>
        <ul>
            <li class="footer-block">LinkedIn<span class="last-in">in</span>&copy Copy.2022</li>
            <li>User-agents</li>
            <li>Privacy-policy</li>
            <li>Community-guidelines</li>
            <li>Cookie-policy</li>
            <li>Copyright-policy</li>
            <li>Sendfedback</li>

        </ul>
    </footer>
</body>
</html>